# Nick Estrada's apple pie

## Ingredients

- 5 goodly-sized Granny Smith apples
- &frac34; C sugar
- 2 T flour
- 1 T cinnamon
- 1 t ginger
- &frac12; t nutmeg
- &frac18; t clove

## Instructions

- Make [pie crust](pie-crust.md).
- Preheat oven to 350&deg;F.
- Skin apples and cut them into small pieces.
- Mix in the sugar and flour.
- Add the cinnamon, ginger, nutmeg, and clove. The important thing with this is that they need to coat the apples. More might be needed depending on the size of the apples.
- Bake at 350&deg;F for 40 minutes with tin foil covering the edges. Remove foil and cook for an additional 20 minutes.
- Allow to rest for four hours before serving.

Eat with ice cream.
